Integard Home and Pro Remote Buffer Overflow Exploit

The vulnerability is caused due to a boundary error within the handling of HTTP POST requests. This may allow execution of arbitrary code by sending an overly long, specially crafted HTTP POST request to the server.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-45121
Product Version: 
10.5
Released Date: 
Wednesday, September 22, 2010 - 00:00